<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['palet']) $palet=$_GET['palet']; $palet=$_POST['palet'];
if($_GET['bascula']) $bascula=$_GET['bascula']; $bascula=$_POST['bascula'];

if($_GET['ean']) $ean=$_GET['ean']; $ean=$_POST['ean'];
if($_GET['unidades']) $unidades=$_GET['unidades']; $unidades=$_POST['unidades'];
if($_GET['tipo']) $tipo=$_GET['tipo']; $tipo=$_POST['tipo'];

$peticion='WSRecepcionComprasTablet#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#RECEPCIONPRODUCTOS#'.$_SESSION['almacen'].';'.$palet.';'.$bascula.';'.$ean.';'.$unidades.';'.$tipo;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo '<p>'.$peticion.'</p>';
	print_r($resultado);
	echo '<hr>';
}

echo $resultado[0]['Error'];

?>